
div.frame_grey{
	background-color : #FFFFCC;
	padding : 0px 0px 0px 0px;
	margin-bottom : 0px;
	margin-top : 0px;
	text-align : left;
	margin-right : 0px;
	margin-left : 5px;
	
}

.video_name{
	font-size : 11px;
	text-align : center;
	padding-bottom : 6px;
	
}	
.player{
	margin : 0px 0px 0px 0px;	
}
